RCS - 2022 - Bug #3133

can't create inbound of pleasure> Review Tab> Displaying Error in Health Form.

07/07/2022 12:38 PM - Shubham J

Status: Closed Start date: 07/07/2022
Priority: Urgent Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202207071238-gyf9f.png

Id- 38502

History

#1 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/07/2022 07:58 PM - rajat gupta

- Status changed from Resolved to In Progress

#3 - 07/08/2022 10:47 AM - priyanka Sharma

- Status changed from In Progress to New

#4 - 07/08/2022 04:00 PM - rajat gupta

- Status changed from New to In Progress

#5 - 07/08/2022 07:30 PM - rajat gupta

- Status changed from In Progress to Resolved

#6 - 07/11/2022 11:09 AM - Shubham J

- Status changed from Resolved to Closed
